/* #Media Queries
================================================== */

  /* Tablet Portrait size to standard 960 (devices and browsers) */
  @media only screen and (min-width: 960px) and (max-width: 1399px) {

#banner .container { 
	min-width: 100%;
}

  }


@media only screen and (min-width: 1120px) {
	
#sidebar {	
	border-right: 1px solid;
}

#footerSide {
	display: block;
}	
	}


@media only screen and (min-width : 768px) and (max-width : 1024px) { 

#bttmHeader h1#title {
    bottom: 110px;
}
#bttmHeader h2#slogan {
    bottom: 40px;
}

	}

  /* All Mobile Sizes (devices and browser) */
   @media only screen and (min-width: 480px) and (max-width: 768px) {

body {
	overflow-x: hidden;
}

#sidebar {
	height: 80px;
}
.cd-nav .cd-navigation-wrapper {
	position: relative;
    padding: 60px 0 0 10px;
    z-index: 9999;
}
#extraContainer5 #socialIcons {
    float: none;
    text-align: center;
    width: 100%;
    margin-top: 40px;
    height: 30px;
    right: 0;
}
#socialIcons a {
    padding: 0 4px;
}

#bttmHeader h1#title {
    bottom: 90px;
}
#bttmHeader h2#slogan {
    bottom: 20px;
}

  }

  /* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
  @media only screen and (max-width: 479px) {

body {
    overflow-x: hidden;
}

#bttmHeader {
    height: 250px;
    padding-left: 10px;
    position: relative;
}

#bttmHeader h1#title {
    bottom: 100px;
    font-size: 16px;
    line-height: 20px;
}

#bttmHeader h2#slogan {
    bottom: 30px;
    font-size: 14px;
    line-height: 18px;
}

#sidebar {
	height: 80px;
}
.cd-nav .cd-navigation-wrapper {
	position: relative;
    padding: 60px 0 0 10px;
    z-index: 9999;
}
nav ul li {
	margin-top: 20px;
    font-size: 16px;
}

nav ul li ul li {
    font-size: 14px;
}

#extraContainer5 #socialIcons {
    float: none;
    text-align: center;
    width: 100%;
    margin-top: 40px;
    height: 30px;
    right: 0;
}
#socialIcons a {
    padding: 0 4px;
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-prev, .bx-wrapper .bx-next,
.bx-wrapper .bx-controls-auto {
	display: none;
}

  }
